.lhVx3q {
  border-width: 2px;
}
img,
.Mj7hzLp7F,
.abWjNfaoTvo,
.GMJQe6,
.p23gTd1 iframe,
.AFpnni8 iframe,
.n86EMg1Bv,
.ubDBWfk5C,
.SK7Sm7J0K,
.ZzjbVYawQ {
  border-radius: 2rem !important;
}
.GMJQe6 {
  overflow: hidden;
}
body {
  background-color: #fffae6;
}
body {
  font-family: Golos Text;
}
.dHWccxK1b {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.dHWccxK1b > .hlPqZarxCyl {
  font-size: 6.25rem;
}
.eej1NC4ebj {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.eej1NC4ebj > .hlPqZarxCyl {
  font-size: 5rem;
}
.faWlL1Dt {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.faWlL1Dt > .hlPqZarxCyl {
  font-size: 1.5rem;
}
.M0svCygdj4 {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.M0svCygdj4 > .hlPqZarxCyl {
  font-size: 3.125rem;
}
.fV48ZjqAG {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.fV48ZjqAG > .hlPqZarxCyl {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .dHWccxK1b {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .dHWccxK1b {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .eej1NC4ebj {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .faWlL1Dt {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .M0svCygdj4 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .fV48ZjqAG {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .dHWccxK1b {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .eej1NC4ebj {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .faWlL1Dt {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .M0svCygdj4 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .fV48ZjqAG {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.lhVx3q {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .lhVx3q {
    padding: 0.75rem 1.5rem;
  }
}
.NMcUaHDN0a {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.g4uXUSQxjIq {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.TM6chK {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.gxBhkh {
  background-color: #ffee32 !important;
}
.GaB1zm {
  background-color: #28d685 !important;
}
.gXtdeQUoUFe {
  background-color: #0dcbf1 !important;
}
.efRT2lQhRbY {
  background-color: #febf00 !important;
}
.Ok9S6YFWg {
  background-color: #d82637 !important;
}
.u8iqdZw,
.u8iqdZw:active {
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
  color: #322e00 !important;
  box-shadow: none;
}
.u8iqdZw:hover,
.u8iqdZw:focus,
.u8iqdZw.oO2NfU,
.u8iqdZw.ka3yMNy {
  color: inherit;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
  box-shadow: none;
}
.u8iqdZw.tc0rrcxd,
.u8iqdZw:disabled {
  color: #322e00 !important;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
}
.hWTOPR0Qi,
.hWTOPR0Qi:active {
  background-color: #474747 !important;
  border-color: #474747 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.hWTOPR0Qi:hover,
.hWTOPR0Qi:focus,
.hWTOPR0Qi.oO2NfU,
.hWTOPR0Qi.ka3yMNy {
  color: inherit;
  background-color: #616161 !important;
  border-color: #616161 !important;
  box-shadow: none;
}
.hWTOPR0Qi.tc0rrcxd,
.hWTOPR0Qi:disabled {
  color: #ffffff !important;
  background-color: #616161 !important;
  border-color: #616161 !important;
}
.qTN1RtcgK9s,
.qTN1RtcgK9s:active {
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.qTN1RtcgK9s:hover,
.qTN1RtcgK9s:focus,
.qTN1RtcgK9s.oO2NfU,
.qTN1RtcgK9s.ka3yMNy {
  color: inherit;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
  box-shadow: none;
}
.qTN1RtcgK9s.tc0rrcxd,
.qTN1RtcgK9s:disabled {
  color: #ffffff !important;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
}
.KSA5vmSdHB,
.KSA5vmSdHB:active {
  background-color: #28d685 !important;
  border-color: #28d685 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.KSA5vmSdHB:hover,
.KSA5vmSdHB:focus,
.KSA5vmSdHB.oO2NfU,
.KSA5vmSdHB.ka3yMNy {
  color: inherit;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
  box-shadow: none;
}
.KSA5vmSdHB.tc0rrcxd,
.KSA5vmSdHB:disabled {
  color: #ffffff !important;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
}
.juqbT4,
.juqbT4:active {
  background-color: #febf00 !important;
  border-color: #febf00 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.juqbT4:hover,
.juqbT4:focus,
.juqbT4.oO2NfU,
.juqbT4.ka3yMNy {
  color: inherit;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
  box-shadow: none;
}
.juqbT4.tc0rrcxd,
.juqbT4:disabled {
  color: #ffffff !important;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
}
.ukOT1b,
.ukOT1b:active {
  background-color: #d82637 !important;
  border-color: #d82637 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.ukOT1b:hover,
.ukOT1b:focus,
.ukOT1b.oO2NfU,
.ukOT1b.ka3yMNy {
  color: inherit;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
  box-shadow: none;
}
.ukOT1b.tc0rrcxd,
.ukOT1b:disabled {
  color: #ffffff !important;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
}
.FFEcHcWJz9,
.FFEcHcWJz9:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.FFEcHcWJz9:hover,
.FFEcHcWJz9:focus,
.FFEcHcWJz9.oO2NfU,
.FFEcHcWJz9.ka3yMNy {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.FFEcHcWJz9.tc0rrcxd,
.FFEcHcWJz9:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.lSlhShQNaqA,
.lSlhShQNaqA:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.lSlhShQNaqA:hover,
.lSlhShQNaqA:focus,
.lSlhShQNaqA.oO2NfU,
.lSlhShQNaqA.ka3yMNy {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.lSlhShQNaqA.tc0rrcxd,
.lSlhShQNaqA:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.DkSuG82UbVL,
.DkSuG82UbVL:active {
  background-color: transparent !important;
  border-color: #ffee32;
  color: #ffee32;
}
.DkSuG82UbVL:hover,
.DkSuG82UbVL:focus,
.DkSuG82UbVL.oO2NfU,
.DkSuG82UbVL.ka3yMNy {
  color: #dac800 !important;
  background-color: transparent !important;
  border-color: #dac800 !important;
  box-shadow: none !important;
}
.DkSuG82UbVL.tc0rrcxd,
.DkSuG82UbVL:disabled {
  color: #322e00 !important;
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
}
.LfFsEI,
.LfFsEI:active {
  background-color: transparent !important;
  border-color: #474747;
  color: #474747;
}
.LfFsEI:hover,
.LfFsEI:focus,
.LfFsEI.oO2NfU,
.LfFsEI.ka3yMNy {
  color: #1c1c1c !important;
  background-color: transparent !important;
  border-color: #1c1c1c !important;
  box-shadow: none !important;
}
.LfFsEI.tc0rrcxd,
.LfFsEI:disabled {
  color: #ffffff !important;
  background-color: #474747 !important;
  border-color: #474747 !important;
}
.KndNqRV,
.KndNqRV:active {
  background-color: transparent !important;
  border-color: #0dcbf1;
  color: #0dcbf1;
}
.KndNqRV:hover,
.KndNqRV:focus,
.KndNqRV.oO2NfU,
.KndNqRV.ka3yMNy {
  color: #09869f !important;
  background-color: transparent !important;
  border-color: #09869f !important;
  box-shadow: none !important;
}
.KndNqRV.tc0rrcxd,
.KndNqRV:disabled {
  color: #ffffff !important;
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
}
.sh1zyOxOGoB,
.sh1zyOxOGoB:active {
  background-color: transparent !important;
  border-color: #28d685;
  color: #28d685;
}
.sh1zyOxOGoB:hover,
.sh1zyOxOGoB:focus,
.sh1zyOxOGoB.oO2NfU,
.sh1zyOxOGoB.ka3yMNy {
  color: #1a8d58 !important;
  background-color: transparent !important;
  border-color: #1a8d58 !important;
  box-shadow: none !important;
}
.sh1zyOxOGoB.tc0rrcxd,
.sh1zyOxOGoB:disabled {
  color: #ffffff !important;
  background-color: #28d685 !important;
  border-color: #28d685 !important;
}
.SdXtBP2,
.SdXtBP2:active {
  background-color: transparent !important;
  border-color: #febf00;
  color: #febf00;
}
.SdXtBP2:hover,
.SdXtBP2:focus,
.SdXtBP2.oO2NfU,
.SdXtBP2.ka3yMNy {
  color: #a77e00 !important;
  background-color: transparent !important;
  border-color: #a77e00 !important;
  box-shadow: none !important;
}
.SdXtBP2.tc0rrcxd,
.SdXtBP2:disabled {
  color: #ffffff !important;
  background-color: #febf00 !important;
  border-color: #febf00 !important;
}
.AfEoWyjZ3uP,
.AfEoWyjZ3uP:active {
  background-color: transparent !important;
  border-color: #d82637;
  color: #d82637;
}
.AfEoWyjZ3uP:hover,
.AfEoWyjZ3uP:focus,
.AfEoWyjZ3uP.oO2NfU,
.AfEoWyjZ3uP.ka3yMNy {
  color: #8e1924 !important;
  background-color: transparent !important;
  border-color: #8e1924 !important;
  box-shadow: none !important;
}
.AfEoWyjZ3uP.tc0rrcxd,
.AfEoWyjZ3uP:disabled {
  color: #ffffff !important;
  background-color: #d82637 !important;
  border-color: #d82637 !important;
}
.BjrRhdmc,
.BjrRhdmc:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.BjrRhdmc:hover,
.BjrRhdmc:focus,
.BjrRhdmc.oO2NfU,
.BjrRhdmc.ka3yMNy {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.BjrRhdmc.tc0rrcxd,
.BjrRhdmc:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.w89SvHcIRO4,
.w89SvHcIRO4:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.w89SvHcIRO4:hover,
.w89SvHcIRO4:focus,
.w89SvHcIRO4.oO2NfU,
.w89SvHcIRO4.ka3yMNy {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.w89SvHcIRO4.tc0rrcxd,
.w89SvHcIRO4:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.qAtaxu52h4 {
  color: #ffee32 !important;
}
.Uj8uAUQskm {
  color: #474747 !important;
}
.wCTrbX8N {
  color: #28d685 !important;
}
.Q1jfmq {
  color: #0dcbf1 !important;
}
.F5imcy {
  color: #febf00 !important;
}
.VTNagYA {
  color: #d82637 !important;
}
.AeOGziFu {
  color: #fafafa !important;
}
.Gggdugzx {
  color: #232323 !important;
}
a.qAtaxu52h4:hover,
a.qAtaxu52h4:focus,
a.qAtaxu52h4.ka3yMNy {
  color: #cbba00 !important;
}
a.Uj8uAUQskm:hover,
a.Uj8uAUQskm:focus,
a.Uj8uAUQskm.ka3yMNy {
  color: #141414 !important;
}
a.wCTrbX8N:hover,
a.wCTrbX8N:focus,
a.wCTrbX8N.ka3yMNy {
  color: #188050 !important;
}
a.Q1jfmq:hover,
a.Q1jfmq:focus,
a.Q1jfmq.ka3yMNy {
  color: #087990 !important;
}
a.F5imcy:hover,
a.F5imcy:focus,
a.F5imcy.ka3yMNy {
  color: #987200 !important;
}
a.VTNagYA:hover,
a.VTNagYA:focus,
a.VTNagYA.ka3yMNy {
  color: #811721 !important;
}
a.AeOGziFu:hover,
a.AeOGziFu:focus,
a.AeOGziFu.ka3yMNy {
  color: #c7c7c7 !important;
}
a.Gggdugzx:hover,
a.Gggdugzx:focus,
a.Gggdugzx.ka3yMNy {
  color: #000000 !important;
}
a:is(#kg1yXp89s, #XV2bZJg2W, #eP9sXhxOW, #jdHcInh, #zjWyX21K1Z, #WzMiUv, #mTFcWcs, #hLVJT8rft, #g4AscdrcZ, #iOvDeQFja, #wKq5Auu, #DTbN9SdLIe, #LLKEB6XCikz, #fB95BB, #n5ZgcZFy, #qAtaxu52h4, #Uj8uAUQskm, #wCTrbX8N, #Q1jfmq, #F5imcy, #VTNagYA, #j9UBG0Jm, #bX73tJ, #AeOGziFu, #aXEEmekHU, #QgHa6XA, #UOzH5Y, #AIdBIkxQOf, #vOlInPpiL, #ovLUO7nd, #lHS3oA8bPer, #LtKmbzvgXa, #V80PT6L, #NGR82PKYb8j, #w6AbzOc, #hhyLo7Oo, #OKVA1BU, #jw6kgtIMj, #w0VJsbZ, #PxpvRGt, #vhu9jS0B, #YkPvIqjRxN, #jgMxSbZbSV, #q13QKZGmVl, #Gggdugzx):not(.YzYTYBey):not(.FGueGWUGjr):not([role]):not(.dZEy8ai) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#kg1yXp89s, #XV2bZJg2W, #eP9sXhxOW, #jdHcInh, #zjWyX21K1Z, #WzMiUv, #mTFcWcs, #hLVJT8rft, #g4AscdrcZ, #iOvDeQFja, #wKq5Auu, #DTbN9SdLIe, #LLKEB6XCikz, #fB95BB, #n5ZgcZFy, #qAtaxu52h4, #Uj8uAUQskm, #wCTrbX8N, #Q1jfmq, #F5imcy, #VTNagYA, #j9UBG0Jm, #bX73tJ, #AeOGziFu, #aXEEmekHU, #QgHa6XA, #UOzH5Y, #AIdBIkxQOf, #vOlInPpiL, #ovLUO7nd, #lHS3oA8bPer, #LtKmbzvgXa, #V80PT6L, #NGR82PKYb8j, #w6AbzOc, #hhyLo7Oo, #OKVA1BU, #jw6kgtIMj, #w0VJsbZ, #PxpvRGt, #vhu9jS0B, #YkPvIqjRxN, #jgMxSbZbSV, #q13QKZGmVl, #Gggdugzx):not(.YzYTYBey):not(.FGueGWUGjr):not([role]):not(.dZEy8ai):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.NvtuYSZ6gEv .YzYTYBey.ka3yMNy {
  color: #ffee32;
}
.NvtuYSZ6gEv .YzYTYBey:not(.ka3yMNy) {
  color: #232323;
}
.RHUTbXz {
  background-color: #70c770;
}
.H4deJHukrWt {
  background-color: #0dcbf1;
}
.RtJJAdj {
  background-color: #febf00;
}
.goxoaw2kep {
  background-color: #d82637;
}
.RXmSysR1p .lhVx3q:not(.DKJTzHVFy) {
  border-radius: 100px;
}
.yxAMS5ynBa li a {
  border-radius: 100px !important;
}
.yxAMS5ynBa li.ka3yMNy .lhVx3q {
  background-color: #ffee32;
  border-color: #ffee32;
  color: #4b4500;
}
.yxAMS5ynBa li.ka3yMNy .lhVx3q:focus {
  box-shadow: none;
}
.NvtuYSZ6gEv .YzYTYBey {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #ffee32;
}
.Lwzg92I665A.gxBhkh .neTHHVx,
.Lwzg92I665A.gxBhkh .QS1eBDXeHjW {
  color: #fffffe;
}
.Lwzg92I665A.GaB1zm .neTHHVx,
.Lwzg92I665A.GaB1zm .QS1eBDXeHjW {
  color: #d3f7e6;
}
.Lwzg92I665A.gXtdeQUoUFe .neTHHVx,
.Lwzg92I665A.gXtdeQUoUFe .QS1eBDXeHjW {
  color: #cef5fc;
}
.Lwzg92I665A.efRT2lQhRbY .neTHHVx,
.Lwzg92I665A.efRT2lQhRbY .QS1eBDXeHjW {
  color: #fff2cb;
}
.Lwzg92I665A.Ok9S6YFWg .neTHHVx,
.Lwzg92I665A.Ok9S6YFWg .QS1eBDXeHjW {
  color: #f7d3d6;
}
/* Scroll to top button*/
.grjBwf8AZ21 {
  display: none;
}
.NrBJqI35tEn {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.NrBJqI35tEn > .hlPqZarxCyl {
  font-size: 1.75rem;
}
.NrBJqI35tEn:hover,
.NrBJqI35tEn:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #ffee32 !important;
}
.NrBJqI35tEn:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.NrBJqI35tEn:-webkit-input-placeholder > .hlPqZarxCyl {
  font-size: 1.75rem;
}
blockquote {
  border-color: #ffee32;
}
/* Forms */
.BZ5ibb1Ix79 .HTNRoWRum8d .lhVx3q {
  border-radius: 100px !important;
}
.BZ5ibb1Ix79 .HTNRoWRum8d .lhVx3q:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.BZ5ibb1Ix79 .HTNRoWRum8d button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.BZ5ibb1Ix79 .HTNRoWRum8d button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.m3hvQv li:hover,
.m3hvQv li.fA6fA6 {
  background-color: #ffee32;
  color: #000000;
}
.T1NozZxN9 {
  transition: 0.25s ease;
}
.T1NozZxN9:hover {
  border-color: #ffee32;
}
.m3hvQv .y2W4xtTtv9Q,
.T1NozZxN9.LJ1QTcVS:after,
.T1NozZxN9.PiYltrq:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.m3hvQv:hover .y2W4xtTtv9Q,
.T1NozZxN9.LJ1QTcVS:hover:after,
.T1NozZxN9.PiYltrq:hover:after {
  border-top-color: #ffee32;
  border-bottom-color: #ffee32;
}
.OQx0m4Z .JxnOa0ezAje td.tmnIImua,
.OQx0m4Z .JxnOa0ezAje td.Jhfe6Cc,
.OQx0m4Z .PGAkG9SM .HTfdKJrghO > div > div.Jhfe6Cc {
  color: #000000 !important;
  background-color: #ffee32 !important;
  box-shadow: none !important;
}
.OQx0m4Z .JxnOa0ezAje td:hover,
.OQx0m4Z .PGAkG9SM .HTfdKJrghO > div > div:hover {
  color: #ffffff !important;
  background: #474747 !important;
  box-shadow: none !important;
}
.IdluiRvwh {
  background-image: none !important;
}
.Kzv0KsyyOJZ:not(section),
.QUiOnauhpub {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.Kzv0KsyyOJZ,
.Kzv0KsyyOJZ:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffee32' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.Kzv0KsyyOJZ:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .UGcM4zh0 {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .UGcM4zh0 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .Nmu8MQyl {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .Nmu8MQyl {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.JjW3wqI {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.JjW3wqI .FGueGWUGjr:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .JjW3wqI .VtLbrW {
    transform: scale(0.8);
  }
}
.JjW3wqI .CeRvCA {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.JjW3wqI .CeRvCA img {
  max-width: 100%;
  max-height: 100%;
}
.JjW3wqI .CeRvCA .dZEy8ai {
  line-height: inherit !important;
}
.JjW3wqI .CeRvCA .ywbV8hO1Fz a {
  outline: none;
}
.JjW3wqI .yejCiMp5dz {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.JjW3wqI .yejCiMp5dz .D7CmSyqDPo {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.JjW3wqI .yejCiMp5dz .D7CmSyqDPo .YzYTYBey {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.JjW3wqI .yejCiMp5dz .D7CmSyqDPo .YzYTYBey:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.JjW3wqI .yejCiMp5dz .kbhdzdR .YzYTYBey::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .JjW3wqI .yejCiMp5dz .kbhdzdR .YzYTYBey::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.JjW3wqI .yejCiMp5dz .FGueGWUGjr {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.JjW3wqI .yejCiMp5dz .FGueGWUGjr:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .JjW3wqI .yejCiMp5dz {
    padding-left: 1.5rem;
  }
}
.JjW3wqI .YzYTYBey {
  width: fit-content;
  position: relative;
}
.JjW3wqI .ywbV8hO1Fz {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .JjW3wqI .ywbV8hO1Fz {
    padding-left: 0;
  }
}
.JjW3wqI .dZEy8ai {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .JjW3wqI .gmwyTMcN {
    padding-bottom: 0.5rem;
  }
}
.JjW3wqI .gmwyTMcN .pjOOdy.Zeoe3x::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.JjW3wqI .UGcM4zh0 {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .JjW3wqI .UGcM4zh0 {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .JjW3wqI .UGcM4zh0 {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.JjW3wqI .cauNldz {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.JjW3wqI .L2WNL0TDFT {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.JjW3wqI .D7CmSyqDPo:focus,
.JjW3wqI .YzYTYBey:focus {
  outline: none;
}
.JjW3wqI .agVe0u3I .L2WNL0TDFT .FGueGWUGjr {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.JjW3wqI .agVe0u3I .L2WNL0TDFT .FGueGWUGjr::after {
  right: 0.5rem;
}
.JjW3wqI .agVe0u3I .L2WNL0TDFT .FGueGWUGjr .hlPqZarxCyl {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.JjW3wqI .agVe0u3I .L2WNL0TDFT .FGueGWUGjr .hlPqZarxCyl:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.JjW3wqI .qlawLKfi .L2WNL0TDFT .FGueGWUGjr:before {
  display: none;
}
.JjW3wqI .qlawLKfi .agVe0u3I .L2WNL0TDFT .FGueGWUGjr {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.JjW3wqI .tGfQnMUXka {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.JjW3wqI .tGfQnMUXka.ZXPpQyC5j4M {
  transition: all 0.3s;
}
.JjW3wqI .tGfQnMUXka .FGueGWUGjr {
  padding: 0.5rem 1.8rem;
}
.JjW3wqI .tGfQnMUXka .ywbV8hO1Fz img {
  min-width: 6rem;
  object-fit: cover;
}
.JjW3wqI .tGfQnMUXka .gVqXQ2gO {
  z-index: 1;
  justify-content: flex-end;
}
.JjW3wqI .tGfQnMUXka.qlawLKfi {
  justify-content: center;
}
.JjW3wqI .tGfQnMUXka.qlawLKfi .D7CmSyqDPo .YzYTYBey::before {
  display: none;
}
.JjW3wqI .tGfQnMUXka.qlawLKfi.ZXPpQyC5j4M .L2WNL0TDFT {
  top: 0;
}
@media (min-width: 992px) {
  .JjW3wqI .tGfQnMUXka.qlawLKfi.ZXPpQyC5j4M:not(.xsoTQHQ8) .gVqXQ2gO {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.JjW3wqI .tGfQnMUXka.qlawLKfi .L2WNL0TDFT .EvnWBNg {
  left: 0 !important;
}
.JjW3wqI .tGfQnMUXka.qlawLKfi .L2WNL0TDFT .FGueGWUGjr:after {
  right: auto;
}
.JjW3wqI .tGfQnMUXka.qlawLKfi .L2WNL0TDFT .Zeoe3x[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.JjW3wqI .tGfQnMUXka.qlawLKfi ul.yejCiMp5dz li {
  margin: auto;
}
.JjW3wqI .tGfQnMUXka.qlawLKfi .L2WNL0TDFT .FGueGWUGjr {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.JjW3wqI .tGfQnMUXka.qlawLKfi .xurWR7w {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .JjW3wqI .tGfQnMUXka {
    min-height: 72px;
  }
  .JjW3wqI .tGfQnMUXka .ywbV8hO1Fz img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .JjW3wqI .tGfQnMUXka .D7CmSyqDPo .YzYTYBey::before {
    display: none;
  }
  .JjW3wqI .tGfQnMUXka.ZXPpQyC5j4M .L2WNL0TDFT {
    top: 0;
  }
  .JjW3wqI .tGfQnMUXka .L2WNL0TDFT .EvnWBNg {
    left: 0 !important;
  }
  .JjW3wqI .tGfQnMUXka .L2WNL0TDFT .FGueGWUGjr:after {
    right: auto;
  }
  .JjW3wqI .tGfQnMUXka .L2WNL0TDFT .Zeoe3x[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .JjW3wqI .tGfQnMUXka .L2WNL0TDFT .FGueGWUGjr {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .JjW3wqI .tGfQnMUXka .CeRvCA {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .JjW3wqI .tGfQnMUXka .VtLbrW {
    flex-basis: auto;
  }
  .JjW3wqI .tGfQnMUXka .xurWR7w {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.JjW3wqI .tGfQnMUXka.xsoTQHQ8 .ywbV8hO1Fz img {
  height: 2rem;
}
.JjW3wqI .FGueGWUGjr.ka3yMNy,
.JjW3wqI .FGueGWUGjr:active {
  background-color: transparent;
}
.JjW3wqI .GUTPzWHwhb .yejCiMp5dz .YzYTYBey {
  padding: 0;
}
.JjW3wqI .gmwyTMcN .pjOOdy.Zeoe3x {
  margin-right: 1.667em;
}
.JjW3wqI .gmwyTMcN .pjOOdy.Zeoe3x[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.JjW3wqI .tGfQnMUXka.GUTPzWHwhb .agVe0u3I .L2WNL0TDFT {
  background: #ffffff;
}
.JjW3wqI .tGfQnMUXka.GUTPzWHwhb .agVe0u3I .L2WNL0TDFT .EvnWBNg {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.JjW3wqI .tGfQnMUXka .agVe0u3I.kbhdzdR > .L2WNL0TDFT {
  display: flex;
}
.JjW3wqI ul.yejCiMp5dz {
  flex-wrap: wrap;
}
.JjW3wqI .wdji8PBzWg {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .JjW3wqI .wdji8PBzWg {
    text-align: left;
  }
}
.JjW3wqI button.VtLbrW {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.JjW3wqI button.VtLbrW .OiEBQeR2zX span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.JjW3wqI button.VtLbrW .OiEBQeR2zX span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.JjW3wqI button.VtLbrW .OiEBQeR2zX span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.JjW3wqI button.VtLbrW .OiEBQeR2zX span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.JjW3wqI button.VtLbrW .OiEBQeR2zX span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.JjW3wqI nav.ZXPpQyC5j4M .OiEBQeR2zX span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.JjW3wqI nav.ZXPpQyC5j4M .OiEBQeR2zX span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.JjW3wqI nav.ZXPpQyC5j4M .OiEBQeR2zX span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.JjW3wqI nav.ZXPpQyC5j4M .OiEBQeR2zX span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.JjW3wqI .hFeHV3pYs {
  padding: 0 1rem;
}
.JjW3wqI a.YzYTYBey {
  display: flex;
  align-items: center;
  justify-content: center;
}
.JjW3wqI .xurWR7w {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .JjW3wqI .xurWR7w {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .JjW3wqI .tGfQnMUXka {
    height: 70px;
  }
  .JjW3wqI .tGfQnMUXka.ZXPpQyC5j4M {
    height: auto;
  }
  .JjW3wqI .D7CmSyqDPo .YzYTYBey:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .FGueGWUGjr {
  line-height: 1 !important;
}
.JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .agVe0u3I .FGueGWUGjr {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .agVe0u3I .FGueGWUGjr::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .agVe0u3I.kbhdzdR .FGueGWUGjr::after {
  transform: rotate(0deg);
}
.JjW3wqI .RXmSysR1p {
  margin: -0.6rem -0.6rem;
}
.JjW3wqI .VtLbrW {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .JjW3wqI .CeRvCA {
    margin-right: auto;
  }
  .JjW3wqI .gVqXQ2gO {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .JjW3wqI .yejCiMp5dz .D7CmSyqDPo .YzYTYBey::after {
    margin-left: 10px;
  }
  .JjW3wqI .yejCiMp5dz .FGueGWUGjr:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .FGueGWUGjr {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .agVe0u3I .FGueGWUGjr {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .agVe0u3I .FGueGWUGjr::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .agVe0u3I.kbhdzdR .FGueGWUGjr::after {
    transform: rotate(180deg);
  }
  .JjW3wqI .tGfQnMUXka .agVe0u3I > .L2WNL0TDFT .EvnWBNg {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .JjW3wqI .tGfQnMUXka .agVe0u3I.kbhdzdR > .L2WNL0TDFT {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .JjW3wqI .gVqXQ2gO {
    padding: 1rem;
  }
}
.zhCCoPTSaLw {
  display: flex;
}
@media (min-width: 768px) {
  .zhCCoPTSaLw {
    align-items: flex-end;
  }
  .zhCCoPTSaLw .bnf916NL2 {
    justify-content: flex-start;
  }
  .zhCCoPTSaLw .X1EERzESIea {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .zhCCoPTSaLw .X1EERzESIea {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .zhCCoPTSaLw {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .zhCCoPTSaLw .RWrQtmXprp {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .zhCCoPTSaLw .X1EERzESIea {
    width: 100%;
  }
}
.zhCCoPTSaLw .hO0xo6LNPiN.tc0rrcxd {
  display: none;
}
.zhCCoPTSaLw .hO0xo6LNPiN {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("hQuloetArK.jpg");
}
.zhCCoPTSaLw .NhP0WIuQPw,
.zhCCoPTSaLw .FnHqIuj0vU {
  text-align: left;
  color: #ffc091;
}
.zhCCoPTSaLw .HSPJXC3jV,
.zhCCoPTSaLw .RXmSysR1p {
  text-align: left;
}
.TLtuexGWRH {
  display: flex;
  padding-top: 6em;
  padding-bottom: 5em;
  background-color: #ffd100;
}
.TLtuexGWRH .hO0xo6LNPiN.tc0rrcxd {
  display: none;
}
.TLtuexGWRH .hO0xo6LNPiN {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (min-width: 768px) {
  .TLtuexGWRH {
    align-items: center;
  }
  .TLtuexGWRH .bnf916NL2 {
    justify-content: center;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .TLtuexGWRH .X1EERzESIea {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .TLtuexGWRH {
    -webkit-align-items: center;
    align-items: center;
  }
  .TLtuexGWRH .RWrQtmXprp {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .TLtuexGWRH .X1EERzESIea {
    width: 100%;
    max-width: 800px;
  }
}
.TLtuexGWRH .NhP0WIuQPw {
  text-align: center;
  color: #000000;
}
.TLtuexGWRH .HSPJXC3jV,
.TLtuexGWRH .RXmSysR1p {
  text-align: center;
  color: #000000;
}
.taILenp0Qw {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.taILenp0Qw .rLpFJF8dF:focus,
.taILenp0Qw span:focus {
  outline: none;
}
.taILenp0Qw .rLpFJF8dF {
  cursor: pointer;
}
.taILenp0Qw .gwMs6sFFXNa {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .taILenp0Qw .gwMs6sFFXNa {
    grid-row-gap: 1rem;
  }
}
.taILenp0Qw .ePfBdDG,
.taILenp0Qw .BTRzVjEHi2,
.taILenp0Qw .gHtsKk {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .taILenp0Qw .ePfBdDG,
  .taILenp0Qw .BTRzVjEHi2,
  .taILenp0Qw .gHtsKk {
    gap: 0 1rem;
  }
}
.taILenp0Qw .NhP0WIuQPw {
  color: #000000;
}
.taILenp0Qw .HSPJXC3jV,
.taILenp0Qw .RXmSysR1p {
  color: #000000;
}
.taILenp0Qw .Fl7Laf6UfJU {
  max-width: 800px;
}
.taILenp0Qw .UGcM4zh0,
.taILenp0Qw .Nmu8MQyl {
  overflow: hidden;
}
.taILenp0Qw .gwMs6sFFXNa {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.taILenp0Qw .dybIEuUv {
  display: flex;
  justify-content: center;
  align-items: center;
}
.taILenp0Qw .dybIEuUv img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .taILenp0Qw .dybIEuUv img {
    min-width: 35vw;
  }
}
.taILenp0Qw .ePfBdDG,
.taILenp0Qw .BTRzVjEHi2,
.taILenp0Qw .gHtsKk {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.taILenp0Qw .ePfBdDG {
  align-items: flex-end;
}
.taILenp0Qw .BTRzVjEHi2 {
  align-items: flex-start;
}
.y0msFPo {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.y0msFPo .rLpFJF8dF:focus,
.y0msFPo span:focus {
  outline: none;
}
.y0msFPo .Nmu8MQyl {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.y0msFPo .Fl7Laf6UfJU {
  max-width: 800px;
}
.y0msFPo .rLpFJF8dF {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .y0msFPo .rLpFJF8dF {
    min-height: 45px;
  }
}
.MMcxKnv2tg {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.MMcxKnv2tg .hO0xo6LNPiN.tc0rrcxd {
  display: none;
}
.MMcxKnv2tg .ZzjbVYawQ {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.MMcxKnv2tg .hO0xo6LNPiN {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.MMcxKnv2tg .hlPqZarxCyl {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.MMcxKnv2tg .r1FJMKi8q,
.MMcxKnv2tg .cauNldz,
.MMcxKnv2tg .K82cL5c3zDY {
  color: #000000;
  text-align: center;
}
.MMcxKnv2tg .Fl7Laf6UfJU {
  max-width: 800px;
}
.MMcxKnv2tg .NhP0WIuQPw {
  color: #000000;
}
.MMcxKnv2tg .RXmSysR1p {
  text-align: center;
}
.MMcxKnv2tg .r1FJMKi8q,
.MMcxKnv2tg .cauNldz {
  color: #FFEE32;
}
.qgakVRpa3P {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.qgakVRpa3P .GMJQe6 iframe {
  width: 100%;
}
.qgakVRpa3P .hO0xo6LNPiN {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.qgakVRpa3P .NhP0WIuQPw,
.qgakVRpa3P .FnHqIuj0vU,
.qgakVRpa3P .HSPJXC3jV {
  text-align: center;
}
.ou4YZ157Ls {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: transparent;
}
.ou4YZ157Ls .hO0xo6LNPiN.tc0rrcxd {
  display: none;
}
.ou4YZ157Ls .hO0xo6LNPiN {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.ou4YZ157Ls .cnXx1FqqDyo {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .ou4YZ157Ls .cnXx1FqqDyo {
    margin-bottom: 1rem;
  }
}
.ou4YZ157Ls .ZzjbVYawQ {
  background: #ffffff;
  padding: 2.25rem;
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .ou4YZ157Ls .ZzjbVYawQ {
    padding: 2rem 1.5rem;
    margin-bottom: 0rem;
  }
}
@media (max-width: 767px) {
  .ou4YZ157Ls .ZzjbVYawQ {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.ou4YZ157Ls .hlPqZarxCyl {
  display: inline-flex;
  font-size: 3rem;
  color: #2e481a;
  margin-bottom: 1rem;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #9fe870;
  height: 80px;
  border-radius: 50%;
}
.ou4YZ157Ls .NhP0WIuQPw {
  color: #000000;
}
.ou4YZ157Ls .FnHqIuj0vU {
  color: #000000;
}
.ou4YZ157Ls .PQagaW {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.ou4YZ157Ls .PQagaW .eJlSQGRBJM {
  margin-top: auto;
}
.ou4YZ157Ls .Fl7Laf6UfJU {
  max-width: 800px;
}
.ou4YZ157Ls .r1FJMKi8q,
.ou4YZ157Ls .cauNldz {
  text-align: center;
}
.ou4YZ157Ls .K82cL5c3zDY,
.ou4YZ157Ls .rLpFJF8dF .RXmSysR1p {
  text-align: center;
}
.RHU083m {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.RHU083m .zx9mparu1 {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.RHU083m img,
.RHU083m .NbcEPUVdo {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.RHU083m .rLpFJF8dF:focus,
.RHU083m span:focus {
  outline: none;
}
.RHU083m .rLpFJF8dF {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .RHU083m .rLpFJF8dF {
    margin-bottom: 1rem;
  }
}
.RHU083m .ZzjbVYawQ {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.RHU083m .RXmSysR1p {
  margin-top: auto !important;
}
.RHU083m .NhP0WIuQPw {
  color: #000000;
}
.RHU083m .HSPJXC3jV,
.RHU083m .RXmSysR1p {
  color: #000000;
  text-align: center;
}
.RHU083m .wtoz9qW1L {
  color: #000000;
  text-align: center;
}
.RHU083m .Fl7Laf6UfJU {
  max-width: 800px;
}
.IBAx7l {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.IBAx7l .hO0xo6LNPiN.tc0rrcxd {
  display: none;
}
.IBAx7l .hO0xo6LNPiN {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.IBAx7l .hlPqZarxCyl {
  margin: auto;
  display: inline-flex;
  font-size: 2rem;
  color: #9fe870;
  width: 40px;
  justify-content: center;
  align-items: center;
}
.IBAx7l .r1FJMKi8q,
.IBAx7l .cauNldz {
  color: #232323;
}
.IBAx7l .K82cL5c3zDY {
  color: #232323;
}
.IBAx7l .NhP0WIuQPw {
  color: #232323;
}
.IBAx7l .FnHqIuj0vU {
  color: #232323;
}
.IBAx7l .Fl7Laf6UfJU {
  max-width: 800px;
}
.IoMzhRRT {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.IoMzhRRT .zx9mparu1 {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.IoMzhRRT img,
.IoMzhRRT .NbcEPUVdo {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.IoMzhRRT .rLpFJF8dF:focus,
.IoMzhRRT span:focus {
  outline: none;
}
.IoMzhRRT .rLpFJF8dF {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .IoMzhRRT .rLpFJF8dF {
    margin-bottom: 1rem;
  }
}
.IoMzhRRT .ZzjbVYawQ {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.IoMzhRRT .NhP0WIuQPw {
  color: #232323;
}
.IoMzhRRT .HSPJXC3jV,
.IoMzhRRT .RXmSysR1p {
  color: #232323;
}
.IoMzhRRT .wtoz9qW1L {
  color: #232323;
}
.IoMzhRRT .Fl7Laf6UfJU {
  max-width: 800px;
}
.ypFN5AdBy .hO0xo6LNPiN.tc0rrcxd {
  display: none;
}
.ypFN5AdBy .hO0xo6LNPiN {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("hQuloetArK.jpg");
}
.GECQAQ2xEDO {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.GECQAQ2xEDO .hlPqZarxCyl {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.GECQAQ2xEDO .Kg0szBHFO {
  border: none;
}
.GECQAQ2xEDO .PYjGCMlinOh {
  padding: 0rem;
}
@media (max-width: 767px) {
  .GECQAQ2xEDO .PYjGCMlinOh {
    padding: 0rem;
  }
}
.GECQAQ2xEDO .omfPBc {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.GECQAQ2xEDO .fYdu2Hzm {
  padding: 0;
}
.GECQAQ2xEDO .vbEkfHDwD {
  height: 100%;
}
.GECQAQ2xEDO img {
  height: 100%;
  object-fit: cover;
}
.GECQAQ2xEDO .qlawLKfi span {
  transform: rotate(0deg);
}
.GECQAQ2xEDO .mEbmZF {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.GECQAQ2xEDO p {
  margin-bottom: 0.3rem;
}
.GECQAQ2xEDO .flD2D3 {
  color: #000000;
}
.GECQAQ2xEDO .SK7Sm7J0K .PYjGCMlinOh {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.GECQAQ2xEDO .SK7Sm7J0K {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .GECQAQ2xEDO .SK7Sm7J0K {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .GECQAQ2xEDO .SK7Sm7J0K {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.GECQAQ2xEDO .XCjXIRc {
  color: #000000;
}
.GECQAQ2xEDO .NhP0WIuQPw {
  text-align: center;
  color: #000000;
}
.GECQAQ2xEDO .FnHqIuj0vU {
  color: #000000;
  text-align: center;
}
.GECQAQ2xEDO .flD2D3,
.GECQAQ2xEDO .hlPqZarxCyl {
  color: #000000;
}
.N0agaf {
  background-image: url("nxL3ID.jpeg");
  overflow: hidden;
}
.A4tt7DUvgo {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.A4tt7DUvgo .hO0xo6LNPiN.tc0rrcxd {
  display: none;
}
.A4tt7DUvgo .hO0xo6LNPiN {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.A4tt7DUvgo .Ocbr7zk {
  background: #1778f2;
  color: #ffffff;
}
.A4tt7DUvgo .Ocbr7zk:hover {
  background: #0b60cb;
}
.A4tt7DUvgo .UTgt4832 {
  background: #1da1f2;
  color: #ffffff;
}
.A4tt7DUvgo .UTgt4832:hover {
  background: #0c85d0;
}
.A4tt7DUvgo .FDh7g2s2R4m {
  background: #f00075;
  color: #ffffff;
}
.A4tt7DUvgo .FDh7g2s2R4m:hover {
  background: #bd005c;
}
.A4tt7DUvgo .XujIWEb {
  background: #000000;
  color: #ffffff;
}
.A4tt7DUvgo .XujIWEb:hover {
  background: #000000;
}
.A4tt7DUvgo .cauNldz {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.A4tt7DUvgo [class^="socicon-"]:before,
.A4tt7DUvgo [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.ahyPz3d {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.ahyPz3d .W28TMA {
  background-color: #ffffff;
  opacity: 0.4;
}
.ahyPz3d form .RXmSysR1p {
  text-align: center;
  width: 100%;
}
.ahyPz3d form .RXmSysR1p .lhVx3q {
  display: inline-flex;
}
@media (max-width: 991px) {
  .ahyPz3d form .RXmSysR1p .lhVx3q {
    width: 100%;
  }
}
.ahyPz3d .Fl7Laf6UfJU {
  max-width: 800px;
}
.hDCH0vI47 .unXJ3V {
  position: relative;
  height: 800px;
  width: 100%;
}
.hDCH0vI47 .wem6oNIFt {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 991px) {
  .hDCH0vI47 .wem6oNIFt {
    position: relative;
    width: 100%;
    height: auto !important;
    flex-direction: column;
  }
}
.hDCH0vI47 .bnf916NL2 {
  margin: 0;
}
@media (max-width: 991px) {
  .hDCH0vI47 .Nmu8MQyl {
    padding: 0;
  }
}
.hDCH0vI47 ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.hDCH0vI47 .ZzjbVYawQ {
  height: 100%;
  background-color: #ffffff;
  pointer-events: fill;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .hDCH0vI47 .ZzjbVYawQ {
    padding: 1.5rem;
  }
}
@media (max-width: 991px) {
  .hDCH0vI47 .ZzjbVYawQ {
    width: 100%;
    position: relative;
    padding: 2rem;
    border-radius: 0px !important;
  }
}
@media (max-width: 767px) {
  .hDCH0vI47 .ZzjbVYawQ {
    padding: 2rem 1rem;
  }
}
.hDCH0vI47 .AFpnni8 {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.hDCH0vI47 .AFpnni8 iframe {
  height: 100%;
  width: 100%;
  border-radius: 0px !important;
}
.hDCH0vI47 .AFpnni8 [data-state-details] {
  color: #edefeb;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.hDCH0vI47 .AFpnni8[data-state] {
  background: #edefeb;
}
.hDCH0vI47 .AFpnni8[data-state="loading"] [data-state-details] {
  display: none;
}
@media (max-width: 991px) {
  .hDCH0vI47 .AFpnni8 {
    position: static;
  }
}
.RcCmcMj {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #000000;
}
.RcCmcMj .xoHjsQzK {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.RcCmcMj .xoHjsQzK .xDHGeik {
  margin: 8px;
}
.RcCmcMj .xoHjsQzK .xDHGeik a:hover .hlPqZarxCyl,
.RcCmcMj .xoHjsQzK .xDHGeik a:focus .hlPqZarxCyl {
  background-color: #ffffff;
}
.RcCmcMj .xoHjsQzK .xDHGeik a .hlPqZarxCyl {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.RcCmcMj .nwmxbfGS {
  width: 100%;
  justify-content: center;
}
.RcCmcMj .j4Ol7Sw {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.RcCmcMj .j4Ol7Sw li {
  padding: 0 1rem 1rem 1rem;
}
.RcCmcMj .j4Ol7Sw li p {
  margin: 0;
}
.RcCmcMj .VjDmTRevjno {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.RcCmcMj .NhP0WIuQPw {
  color: #ffffff;
}
